Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sun, 21 Feb 2016 00:33:41 +0530 (IST)

[ 00:33 ] Nishant Roy: Anastassia Krainik (814) 360-2511 Park ave.. F highlight. Customer running 10 minutues late.

[ 21:15 ] Nishant Roy: 3236324783 Mirielle Leconte Customer claimed to have an appointment for today.. (Disregard the current appointment, I have made it).. I was initialy unable to find any appointment.I also checked the cancellation tab but the last cancellation was last yesr in Dec. She said that she called us on Tuesday 16th Feb. Can you check anything?

[ 21:16 ] Me: checking

[ 21:18 ] Me: last one was in 	 12/24/2015

[ 21:18 ] Me: so there is no appointment

[ 21:19 ] Me: so that means she is confused

[ 21:30 ] Nishant Roy: She claimed to have spoken to someone and booked the appointment for today. She was very sure that she did. Can you check whom did she speak with?

[ 21:30 ] Me: When did she called

[ 21:31 ] Me: 16th

[ 21:31 ] Nishant Roy: Yes. That's wat she claims!!

[ 21:31 ] Me: k'

[ 21:51 ] Me: cant see any call

[ 21:51 ] Nishant Roy: She probably never booked oe. she just wanted us to fit in for today.

[ 21:51 ] Me: yeah

[ 21:51 ] Me: asshole

[ 21:51 ] Nishant Roy: Ive already booked on for today.

[ 21:58 ] Me: np

[ 22:06 ] Nishant Roy: 9174590335 Cindy Argueta claimed to a hair color done, she is not happy with the services, I am unable to find her last visit in her profiles. She had the service done through Michael. She wants to get a re-do asap.

[ 22:06 ] Me: checking

[ 22:18 ] Me: which location

[ 22:18 ] Me: do you know

[ 22:22 ] Nishant Roy: soho hai.

[ 22:22 ] Nishant Roy: michael is from Soho.

[ 22:22 ] Me: k